.bloc {
        float: left;
        width: 600px;
    background-image: url("../swf/fixe/bg-deg-gris-veritcal.png");
    background-position: center;
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
    clear: both;
    margin: 10px 0;
    padding: 5px 10px 5px 10px;
        font-size: 11px;
        color: grey;
}
.bloc_page {
        float: left;
        width: 600px;
        background-color: #EBF3F7;
    border: 1px dotted #000000;
    clear: both;
    margin: 10px 0;
    padding: 5px 10px 5px 10px;
        font-size: 11px;
        color: grey;
}
.supp, .supp:hover {
    background-image: url("../back/img/icones/btn_supprimer2.gif");
    background-position: 0 3px;
    background-repeat: no-repeat;
    display: block;
    height: 19px;
    margin: 0;
    padding: 0;
    width: 16px;
}
.btn_print {
    background: url("../back/img/icones/btn_save.gif") no-repeat scroll 3px 3px #EEEEEE;
    border-color: #999999 #777777 #777777 #999999;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    clear: both;
    color: #000000;
    display: block;
    font-weight: bold;
    margin:0;
    padding: 0.2em;
    text-align: center;
    text-decoration: none;
    width: 130px;
}
.btn_print:hover {
    color: #00CCFF;
        cursor:pointer;
}
a.nav_addtableau {
    background: url("../back/img/btn_addpage.gif") no-repeat scroll 3px 3px #EEEEEE;
    border-color: #999999 #777777 #777777 #999999;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    color: #000000;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 0.2em;
    text-align: center;
    text-decoration: none;
    width: 200px;
}
a.nav_addtableau:hover {
    color: #00CCFF;
        cursor:pointer;
}
